body {
  margin: 0;
  height: 100%;
  width: 100%;
  background-color: #000000;
}
img {
  border-width: 0;
  vertical-align: top;
}
#Oobj54 {
  position: absolute;
  font-size: 10px;
  z-index: 1;
  left: 19.60em;
  top: 1.90em;
  width: 57.40em;
  height: 15.40em;
}
img#Ggeo45 {
  width: 100%;
  height: 100%;
}
#Oobj58 {
  position: absolute;
  font-size: 10px;
  z-index: 2;
  left: 17.00em;
  top: 20.60em;
  width: 30.40em;
  height: 15.30em;
}
img#Ggeo49 {
  width: 100%;
  height: 100%;
}
#Oobj59 {
  position: absolute;
  font-size: 10px;
  z-index: 3;
  left: 52.40em;
  top: 20.40em;
  width: 30.60em;
  height: 15.40em;
}
img#Ggeo50 {
  width: 100%;
  height: 100%;
}
#Oobj57 {
  position: absolute;
  font-size: 10px;
  z-index: 4;
  left: 33.30em;
  top: 35.80em;
  width: 32.20em;
  height: 16.00em;
}
img#Ggeo42 {
  width: 100%;
  height: 100%;
}
#Oobj69 {
  position: absolute;
  font-size: 10px;
  z-index: 5;
  left: 0.70em;
  top: 0.40em;
  width: 6.30em;
  height: 6.40em;
}
img#Ggeo57 {
  width: 100%;
  height: 100%;
}

